-- 基础信息
base_info = {
	group_id = 133108017
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 39, monster_id = 20011401, pos = { x = -226.579, y = 200.197, z = -959.540 }, rot = { x = 1.228, y = 300.859, z = 359.691 }, level = 32, drop_tag = "史莱姆", area_id = 7 },
	{ config_id = 40, monster_id = 20011401, pos = { x = -230.791, y = 200.549, z = -962.193 }, rot = { x = 0.895, y = 0.007, z = 0.895 }, level = 32, drop_tag = "史莱姆", area_id = 7 },
	{ config_id = 41, monster_id = 20011501, pos = { x = -229.675, y = 200.462, z = -959.235 }, rot = { x = 1.134, y = 341.380, z = 0.563 }, level = 32, drop_tag = "大史莱姆", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 39, 40, 41 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
